body {
  margin: 0;
  padding: 40px;
  font: normal 1em Verdana, Arial, Helvetica, sans-serif;
  line-height: 1.5em;
  color: #998065;
  background-color: #fff;
}

h1 {
  font-size: 1.75em;
  font-weight: normal;
  color: #998065;
  background: url(pg.gif) no-repeat;
  height: 105px;
}

#seitencontainer h1 span {
  display: none;
}

#seitencontainer p {
  display: none;
}

a {
  text-decoration: none;
  color: #998065;
}

h1 a {
  display: block;
  height: 105px;
}

#seitencontainer {
  width: 602px;
  margin: 10% auto auto auto;
}

#rechtliches {
  position: absolute;
  bottom: 20px;
  right: 40px;
  font-size: 12px;
}